Jump to content
richmond

Diagnostika Lexia 3

Recommended Posts

Můžeš použít Hirens v případě nejvyšší nouze. Ale instalátorem windows 7 (z DVD) by ti měl jít smazat celý disk odstraněním oddílů. Dáš nainstalovat- smazat oddíly (musíš vymazat všechny) a pak dáš instalovat (automaticky se vytvoří jeden oddíl).

Share this post


Link to post
Share on other sites

 Nabootovat z DVD a pak naformátovat a instalovat čistou instalaci WIN  32bit. Potom tu čistou instalaci pomocí nějakého softu zálohovat na USB disk a hrát si s diagboxem. V případě potíží s diagboxem se můžu vrátit během pár minut zpátky na WINDOWS (čistý) a opět zkoušet.

Jinak podle mě, ten kdo nezvládne instalaci Windows, tak ať se raději ani nepouští do instalace diagboxu, protože to tady zbytečně zaplní nesmyslnýma otázkama.

Edited by Marianos

Share this post


Link to post
Share on other sites
před 16 hodinami, Marianos napsal:

 Nabootovat z DVD a pak naformátovat a instalovat čistou instalaci WIN  32bit. Potom tu čistou instalaci pomocí nějakého softu zálohovat na USB disk a hrát si s diagboxem. V případě potíží s diagboxem se můžu vrátit během pár minut zpátky na WINDOWS (čistý) a opět zkoušet.

Jinak podle mě, ten kdo nezvládne instalaci Windows, tak ať se raději ani nepouští do instalace diagboxu, protože to tady zbytečně zaplní nesmyslnýma otázkama.

Děkuji za rady a omlouvám se že nejsem tak zdatný v počítačích jako ty.

Share this post


Link to post
Share on other sites

Poradíte mi prosím, jakou verzi diagnostiky potřebuji na Citroën nebo peugeota z roku 2016? Jestli stačí 7.02 nebo musim aktualizovat. A prip. na jakou minimální verzi. 

Edited by mafian021

Share this post


Link to post
Share on other sites

Potreboval by som poradiť ohľadom upgrade Diagboxu. Aktuálne som schopný upgradovať Diagbox po verziu 7.40 a všetko funguje ako má (Win10 32bit). Akonáhle však urobím ďalší upgrade na 7.58 prí výbere auta v Diagboxe vyskakuje hláška Data connection error. Vidím, že tu píšete o verzii 7.57 ja mám len z 7.40 priamo na 7.58 (scary).

Otázka ešte ale je či mi to vôbec bude platné. Nevie niekto v akej verziu diagboxu potrebujem na P508 r.v. 2016 (facelift)? 7.40 verzia ho síce zdetekuje, ale polovicu RJ nerozpozná.

Share this post


Link to post
Share on other sites

Patch z inštalačky 7.01 je pre verziu 7.58 myslím už nefunkčný.......7.58 je neaktívna....preto tá hláška čo ti vypisuje

Share this post


Link to post
Share on other sites

Ahoj měl bych takový dotaz , mám lexii 3 a diagbox v07.57 verzí,funguje normálně ale jak mile chci nainstalovat pp2000 tak nejde jelikož mám Windows 7 64-bit ,je nějaká jiná možnost nainstalování pp2000 nebo nějaký jiný program co podporuje 64bit ? Zajímá mě jen jestli je nějaké řešení jiné než instalace 32 bit . Děkuji za info

Share this post


Link to post
Share on other sites

Chtěl bych se zeptat jestli má někdo zkušenosti s instalací na notebook bez LAN sitovky? Mam novy notebook a tam je jen WiFi. Při aktivaci mi to pak hodí error protože nemám LAN síťovou kartu. Zkoušel jsem i virtuální karty ale s žádnou to nejde aktivovat (pokaždé dělám novou instalaci diagbox). Kdyby měl někdo nějaký nápad tak budu moc vděčný 

Share this post


Link to post
Share on other sites

Wifi je ok. Zkoušel jsem to i s vypnutou WiFi. Instaloval jsem diagbox už na několika noteboocích ale tenhle je bez toho LAN tak to nejde. Přes Virtual CM to není problém ale ne na přímo. No zkusím asi tu USB LAN ale doufal jsem že je ještě nějaká moznost

 

Share this post


Link to post
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.


  • Recently Browsing   0 members

    No registered users viewing this page.

×
×
  • Create New...